Vendors slow to patch OpenSSL vulnerabilities

http://en.wikipedia.org/wiki/OpenSSL

Several key technology vendors are yet to fully patch against the OpenSSL cryptographic library used to secure networked communications, a leading Australian security researcher has warned.

The Heartbleed vulnerability in OpenSSL, first revealed to the public in April this year, makes it possible for attackers to tap into what was thought to be secure, encrypted communications unnoticed.

Tags: 

Read more: Vendors slow to patch OpenSSL vulnerabilities

Story added 30. June 2014, content source with full text you can find at link above.